.iframe-dialog-wrapper .iframe-dialog.ui-dialog-content{
	padding: 0;
}
.iframe-dialog-wrapper .ui-dialog-titlebar.ui-widget-header {
	border: none;
	background: none;
    background-color: #F8F8F8;
    color: #000000;
    padding: 10px;
    height: 18px;
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana,Arial,sans-serif;
}
.iframe-dialog-wrapper .ui-widget-header .ui-icon {
	background-image: url("/etc/clientlibs/granite/jquery-ui/css/images/ui-icons_222222_256x240.png");
	background-position: -97px -128px;
	display: inline;
    height: inherit;
    width: 16px;
}
.iframe-dialog-wrapper.ui-dialog {
    position: absolute;
    z-index: 1000;
    padding: 0;
}
.iframe-dialog-wrapper.ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
    right: .3em;
    top: 50%;
    width: 19px;
    margin: -10px 0 0 0;
    padding: 1px; height: 18px;
}
.iframe-dialog-wrapper.ui-dialog .ui-dialog-titlebar-close span {
	margin: -8px;
    text-indent: -99999px;
}
.iframe-dialog-wrapper.ui-dialog .ui-dialog-titlebar-close .ui-icon-closethick {
    position: absolute;
    left: 9px;
    top: 8px;
    cursor: pointer;
}
.iframe-dialog-wrapper.ui-dialog .ui-dialog-titlebar-close.ui-state-default {
    border: none;
}
.iframe-dialog-wrapper.ui-dialog .ui-dialog-titlebar-close.ui-state-hover {
    border: 1px solid #999999;
}
.ui-resizable-handle {
    position: absolute;
    font-size: 0.1px;
    z-index: 99999;
    display: block;
	background-image:none !important;
}